.titles{
	width: 140px;
	float: left;
}

#form_message{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius: 5px;
	margin:10px;
	padding: 10px;
	width: 320px;
	height:330px;
}

#form_message input,textarea{
	border-radius: 5px;
	width: 170px;
}

#submit{
	height: 50px;
	float: right;
}

#form_message h2{
	text-align: center;
}